<nav class="navb navbar navbar-expand-md navbar-dark bg-faded">
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto row">
        <!-- active -->
        <li class="nav-item" routerLinkActive="active">
            <a class="nav-link" [routerLink]="['/inventario']">Regresar</a>
        </li>
        </ul>
    </div>
</nav>
<div>
    <div class="container cont">
        <div>
            <h1 class="tit text-center p-4">Editar Producto</h1>
        </div>
        <div class="row justify-content-center align-items-center">
            <div class="col-5" >
                <form (submit)=enviar()>
                    <div class="form-group">
                        <label for="">Nombre</label>
                        <input type="text" class="form-control" [(ngModel)]="producto.name" name="name">
                    </div><br/>
                    <div class="form-group ">
                        <label for="">Categoria</label>
                        <input type="text" class="form-control" [(ngModel)]="producto.categoria" name="categoria" disabled>
                    </div><br/>
                    <div class="form-group">
                        <label for="">Cantidad</label>
                        <input type="number" class="form-control" [(ngModel)]="producto.cantidad" name="cantidad">
                    </div><br/>
                    <div class="form-group">
                        <label for="">Costo Venta</label>
                        <input type="number" class="form-control" [(ngModel)]="producto.costo_venta" name="costo_venta">
                    </div><br/>
                    <div class="form-group">
                        <label for="">Costo Compra</label>
                        <input type="number" class="form-control" [(ngModel)]="producto.costo_compra" name="costo_compra">
                    </div><br/>
                    <div class="form-group">
                        <label for="">Proveedor</label>
                        <input type="text" class="form-control" [(ngModel)]="producto.proveedor" name="proveedor" disabled>
                    </div><br/>
                    <div class="text-center">
                        <button type="submit" id="bo" class="btn">
                            Enviar
                        </button>
                    </div> 
                </form>
            </div>        
        </div>
    </div>
</div>
